{
    "template": {
        "type": "single",
        "id": "prodigium:house"
    },

    "averageSpacing": 45,
    "avoidOthers": true,
    
    "placement": {
        "offset": 0,
        "terraform": 0,
        "minY": 60,
        "maxY": 120,
        "type": "surface"
    },

    "dimensions": [
        "minecraft:overworld"
    ],

    "biomes": [
        "#taiga",
        "#mesa",
        "#plains",
		"#forest",
		"#swamp"
    ]

}